<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"/>
<meta charset="utf-8"/>
<title>Pagina personale</title>
</head>
<body>
<div align="center">
    
    <table border="1" cellpadding="10">

            <tr>
          		<th>Visualizza il registro di classe</th>
                <th>Visualizza i registri delle materie</th>
                <th>Modifica i dati del tuo account</th>
                <th>Elimina il tuo account</th>
                
            </tr>


            	<td><a href="\mostraRegistroClasse">Mostra il registro di classe</a><br></td>
				<td><a href="\mostraRegistroProfessore">Mostra il registro professore</a><br></td>
				<td><a href="\editAccount">Modifica il tuo account</a><br></td>
				<td><a href="\deleteAccount">Elimina il tuo account</a><br></td>

    </table>
    <br>
    <a href="/paginaPersonale">Vai alla pagina personale</a>
</div>   

</body>
</html>
